[driverloader] Inprocomm IPN2220 under suse x86_64

Linuxant support (Jonathan) support at linuxant.com
Thu May 19 18:23:48 EDT 2005


IPN2220 chipset support for x86_64 is not yet available and there is 
currently no time estimate when it will be available. We will contact 
you back when support for this chipset under x86_64 will be added to 

In the meantime, you can use DriverLoader on a 32-bit distribution of 
Linux and even if you have a 64-bit CPU, DriverLoader will work fine 
with this setup.


Technical specialist / Linuxant
support at linuxant.com

Fabian Wilhelm wrote:
> Dear linuxant
> In your mailinglist is a post about the IPN2220-WLAN-Adapter under a 
> x86_64 system 
> (http://www.google.de/url?sa=U&start=5&q=http://www.linuxant.com/pipermail/driverloader/2005q2/002150.html&e=9707) 
> I have the same problem. Do you think this problem will be solved soon 
> or could it take a longer time to get this work??
> You are my last hope.
> Thanks for your support and for your great product
> With kindly regards
> Fabian Wilhelm
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list